Bug ID 516075: Linux command line client fails with on-demand cert

Last Modified: Apr 10, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP APM(all modules)

Known Affected Versions:
11.5.0, 11.5.1, 11.5.1 HF1, 11.5.1 HF10, 11.5.1 HF11, 11.5.1 HF2, 11.5.1 HF3, 11.5.1 HF4, 11.5.1 HF5, 11.5.1 HF6, 11.5.1 HF7, 11.5.1 HF8, 11.5.1 HF9, 11.5.2, 11.5.2 HF1, 11.5.3, 11.5.3 HF1, 11.6.0, 11.6.0 HF1, 11.6.0 HF2, 11.6.0 HF3, 11.6.0 HF4

Fixed In:
12.1.0, 12.0.0, 11.6.0 HF5, 11.5.3 HF2

Opened: Apr 02, 2015
Severity: 2-Critical

Symptoms

Linux command line client fails with On-Demand Cert Auth.

Impact

Depending upon the access policy, the user might fail to log in and establish a Network Access connection.

Conditions

End user needs to be running Linux command line client and the On-Demand Cert Auth agent.

Workaround

none

Fix Information

Linux command line client works with On-Demand Cert Auth now.

Behavior Change